@charset "Shift_JIS";

/* ページの基本設定
------------------------------------------------------------ */
body {
	margin:0 auto;
	padding: 0;
	font-size:14px;
	line-height:1.7;
	background:#f6e8be url(../img_com/pagebg.jpg) repeat-x;
	color:#333;
}

p {
	margin:7px 0px 8px 0px;
} 

/* 基本レイアウト
------------------------------------------------------------ */
#wrapper{
	margin:0 auto;
	width:860px;
}

#header{
	margin:0 auto;
	width:848px;
	height:38px;
	background:url(../img_com/headerbg.jpg) repeat-x;		
}

#mainimage{
	margin:0 auto;
	width:860px;
	height:228px;
}

#navi{
	margin:0 auto;
	width:840px;
	padding:0 10px;
	background:url(../img_com/navibg.jpg) no-repeat;	
}

#navisub{
	margin:0 auto;
	width:840px;
	padding:0 10px;
	background:url(../img_com/navisubbg.jpg) no-repeat;	
}

#contents{
	margin:0 auto;
	padding:15px 25px;
	width:810px;
	background:url(../img_com/contentsbg.jpg) repeat-y;	
}

#footer{
	clear:both;
	margin:0 auto;
	width:860px;
	padding-top:20px;	
	background:url(../img_com/footerbg.jpg) no-repeat;
	text-align:center;
}

/* NAVI
------------------------------------------------------------ */
#navi ul{
	margin:0;
	padding:0;
	list-style:none;
}

#navi ul li{
	margin:0;
	padding:0;
	float:left;
	text-indent:-9999px;
}

#navisub ul{
	margin:0;
	padding:0;
	list-style:none;
}

#navisub ul li{
	margin:0;
	padding:0;
	float:left;
	text-indent:-9999px;
}

li#navi01,li#navi01 a{
	display:block;
	width:60px;
	height:65px;
	background:url(../img_com/navi.gif) 0 0;		
}

li#navi01 a:hover,li#navi01selected,li#navi01selected a{
	display:block;
	width:60px;
	height:65px;
	background:url(../img_com/navi.gif) 0 -65px;		
}

li#navi02,li#navi02 a{
	display:block;
	width:60px;
	height:65px;
	background:url(../img_com/navi.gif) -60px 0;		
}

li#navi02 a:hover,li#navi02selected,li#navi02selected a{
	display:block;
	width:60px;
	height:65px;
	background:url(../img_com/navi.gif) -60px -65px;		
}

li#navi03,li#navi03 a{
	display:block;
	width:60px;
	height:65px;
	background:url(../img_com/navi.gif) -120px 0;		
}

li#navi03 a:hover,li#navi03selected,li#navi03selected a{
	display:block;
	width:60px;
	height:65px;
	background:url(../img_com/navi.gif) -120px -65px;		
}

li#navi04,li#navi04 a{
	display:block;
	width:60px;
	height:65px;
	background:url(../img_com/navi.gif) -180px 0;		
}

li#navi04 a:hover,li#navi04selected,li#navi04selected a{
	display:block;
	width:60px;
	height:65px;
	background:url(../img_com/navi.gif) -180px -65px;		
}

li#navi05,li#navi05 a{
	display:block;
	width:60px;
	height:65px;
	background:url(../img_com/navi.gif) -240px 0;		
}

li#navi05 a:hover,li#navi05selected,li#navi05selected a{
	display:block;
	width:60px;
	height:65px;
	background:url(../img_com/navi.gif) -240px -65px;		
}

li#navi06,li#navi06 a{
	display:block;
	width:60px;
	height:65px;
	background:url(../img_com/navi.gif) -300px 0;		
}

li#navi06 a:hover,li#navi06selected,li#navi06selected a{
	display:block;
	width:60px;
	height:65px;
	background:url(../img_com/navi.gif) -300px -65px;		
}

li#navi07,li#navi07 a{
	display:block;
	width:60px;
	height:65px;
	background:url(../img_com/navi.gif) -360px 0;		
}

li#navi07 a:hover,li#navi07selected,li#navi07selected a{
	display:block;
	width:60px;
	height:65px;
	background:url(../img_com/navi.gif) -360px -65px;		
}

li#navi08,li#navi08 a{
	display:block;
	width:60px;
	height:65px;
	background:url(../img_com/navi.gif) -420px 0;		
}

li#navi08 a:hover,li#navi08selected,li#navi08selected a{
	display:block;
	width:60px;
	height:65px;
	background:url(../img_com/navi.gif) -420px -65px;		
}

li#navi09,li#navi09 a{
	display:block;
	width:60px;
	height:65px;
	background:url(../img_com/navi.gif) -480px 0;		
}

li#navi09 a:hover,li#navi09selected,li#navi09selected a{
	display:block;
	width:60px;
	height:65px;
	background:url(../img_com/navi.gif) -480px -65px;		
}


li#navi10,li#navi10 a{
	display:block;
	width:60px;
	height:65px;
	background:url(../img_com/navi.gif) -540px 0;		
}

li#navi10 a:hover,li#navi10selected,li#navi10selected a{
	display:block;
	width:60px;
	height:65px;
	background:url(../img_com/navi.gif) -540px -65px;		
}

li#navi11,li#navi11 a{
	display:block;
	width:60px;
	height:65px;
	background:url(../img_com/navi.gif) -600px 0;		
}

li#navi11 a:hover,li#navi11selected,li#navi11selected a{
	display:block;
	width:60px;
	height:65px;
	background:url(../img_com/navi.gif) -600px -65px;		
}

li#navi12,li#navi12 a{
	display:block;
	width:60px;
	height:65px;
	background:url(../img_com/navi.gif) -660px 0;		
}

li#navi12 a:hover,li#navi12selected,li#navi12selected a{
	display:block;
	width:60px;
	height:65px;
	background:url(../img_com/navi.gif) -660px -65px;		
}

li#navi13,li#navi13 a{
	display:block;
	width:60px;
	height:65px;
	background:url(../img_com/navi.gif) -720px 0;		
}

li#navi13 a:hover,li#navi13selected,li#navi13selected a{
	display:block;
	width:60px;
	height:65px;
	background:url(../img_com/navi.gif) -720px -65px;		
}


li#navi14,li#navi14 a{
	display:block;
	width:60px;
	height:65px;
	background:url(../img_com/navi.gif) -780px 0;		
}

li#navi14 a:hover,li#navi14selected,li#navi14selected a{
	display:block;
	width:60px;
	height:65px;
	background:url(../img_com/navi.gif) -780px -65px;		
}


/* TOPページ
------------------------------------------------------------ */
#pageleft{
	width:452px;
	float:left;
}

#pageright{
	width:334px;
	float:right;
}

.newsday{
	color:#CC0000;
	border-bottom:1px dotted #CC0000;
}

.newst{
	color:#000;
	font-size:120%;
	font-weight:bold;
}

.column{
	padding:5px 0;
	margin:15px 5px 10px 3px;
	border-top:1px dashed #ff3366;
	border-bottom:1px dashed #ff3366;
}
/* 第2階層
------------------------------------------------------------ */
#contentwrapper{
	margin:0 auto;
	width:860px;
	background:url(../img_com/contentsbg.jpg) repeat-y;	
}


#contentt{
	margin:0 auto;
	width:860px;
}

#content{
	margin:0 auto;
	padding:15px 25px;
	width:810px;
	background:url(../img_com/history_bg.jpg) no-repeat;	
}

.yoryobg{
	background:url(../img_com/yoryo_bg.jpg) repeat-y;
	font-size:90%;
}

.yoryo{
	margin:0 auto;
	background:url(../img_com/listmark.jpg) no-repeat 0 5px;
	width:100px;
	text-indent:15px;
}

.yoryobottom{
	width:123px;
	height:9px;
	background:url(../img_com/yoryo_bottom.jpg) no-repeat;	
}

.historybg{
	background:url(../img_com/historybg.jpg) repeat-y;
	font-size:90%;
}

.history_area{
	width:304px;
	float:right;
	margin-left:5px;
}

#tangen_intro{
	margin-left:140px;
	width:650px;
}

#tangen{
	margin:10px 0px 10px 140px;
	width:640px;
    /* 20210803:220px->800px */
	height:800px;
    
	overflow:auto;
	border-top:1px dotted #CC9966;
	border-left:1px dotted #CC9966;
	border-bottom:1px dotted #CC9966;
	padding-left:30px;
	z-index:-1;
}

.tangenblock{
	width:600px;
	margin:10px 0;
	clear:both;
}

.tangentxt{
	margin:10px 0;
	width:320px;
	float:left;
}

.tangenimg{
	margin:15px 10px 15px 0px;
	width:240px;
	float:right;
}

#tangen ol.mokuji{
	margin:0;
}

#index{
	float:none;
	width:810px;
	margin:0 auto;
	background:url(../img_com/indexbg.gif) repeat-y;
	border-top:1px solid #999;
}

#indexleft{
	float:left;
	width:175px;
	font-size:90%;
}

#indexright{
	float:right;
	width:620px;
	position:relative;
	z-index:2;
}

.indexmain{
	margin:10px 0;
}

.floatimg{
	float:left;
	margin-right:15px;
}

.maint{
	color:#663300;
	border-bottom:1px solid #999;
	margin-left:215px;
	font-size:120%;
	font-weight:bold;
}

#indexleft ul{
	margin:10px 0;
	padding:0;
	list-style:none;
}


#indexleft li.nonselected{
	margin:2px 0px;
	padding:0;
	background:url(../img_com/arrow_menu_over.gif) no-repeat 10px 5px;
	padding-left:20px;
	color:#d63a5b;
}

#indexleft li.selected{
	margin:0;
	padding:0;
	background:url(../img_com/arrow_menu_select.gif) no-repeat 10px 5px;
	padding-left:20px;
	color:#333;
}

.nextstep{
	text-align:right;
	padding:0 30px 0 0;
	background:url(../img_com/arrow_main.gif) no-repeat 600px 7px;	
}

/* テーブル
------------------------------------------------------------ */
.nonline tr{
	vertical-align:top;
	color:#000;
}

#tangen th{
	text-align:left;
	color:#663300;
	border-bottom:1px solid #999;
	font-weight:bold;
}

/* 共通
------------------------------------------------------------ */
.mb5{
	margin-bottom:5px;
}

a{
	color:#d63a5b;
	text-decoration:none;
}

a:hover{
	text-decoration:underline;
}

img{
	margin:0;
	padding:0;
	vertical-align:bottom;
}

img a{
	border:0;
}

a img{
	border:0;
}

img.border{
	border:1px solid #ccc;
}

.alignright{
	text-align:right;
}

.alignleft{
	text-align:left;
}

.aligncenter{
	text-align:center;
}

.floatleft{
	float:left;
}

.floatright{
	float:right;
}

.clr{
	clear:both;
	font-size:10%;
}

.txt{
	margin:10px;
}

.txt2{
	margin-left: 15px;
}

.txt3{
	margin:5px 0;
}

.imgmargin{
	margin:5px;
}


ul.ultxt{
	margin:0;
	padding:0 0 0 2em;
}

.j12{font-size:100%;}
.j10{font-size:90%;}

.red{color:#CC0033;}
.orange{color:#FF9900;}


/* CSSハック
------------------------------------------------------------ */
.clearfix:after {
    content: "."; 
    display: block; 
    height: 0; 
    clear: both; 
    visibility: hidden;
}

.clearfix { display: inline-block; }

/* Hides from IE-mac \*/
* html .clearfix { height: 1%; }
.clearfix { display: block; }
/* End hide from IE-mac */